/* Theme Name: Infinite Child Theme URI: http://demo.goodlayers.com/infinite Description: Goodlayers Infinite Child Theme Author: Goodlayers Author URI: http://goodlayers.com Template: infinite Version: 1.0.0 License: GNU General Public License v2 or later License URI: http://www.gnu.org/licenses/gpl-2.0.html Tags: light, dark, right-sidebar, responsive-layout Text Domain: infinite-child START YOUR CHILD THEME CSS HERE */
 html, body {
     width: 100%;
     height: 100%;
}
 .nodisplay {
     display: none;
}

/* Re Captcha */
.grecaptcha-badge {
	display: none
}
 .infinite-header-boxed-wrap {
     position: inherit;
}
 .infinite-top-bar-background {
     background-color: #f1f1f180;
}
 .infinite-top-bar, .infinite-top-bar-left.infinite-item-pdlr a, a.infinite-top-bar-social-icon i {
    color: #9c9c9a;
}
/*Top Bar right */
 .infinite-top-bar div.infinite-top-bar-container.clearfix.infinite-container div.infinite-top-bar-right.infinite-item-pdlr div.infinite-top-bar-right-text div.infinite-top-bar-left.infinite-item-pdlr a {
     padding-left: 15px;
}
 .infinite-top-bar div.infinite-top-bar-container.clearfix.infinite-container div.infinite-top-bar-right.infinite-item-pdlr div.infinite-top-bar-right-text div.infinite-top-bar-left.infinite-item-pdlr a:hover, .infinite-custom-wpml-flag-item.infinite-language-code-it a:hover {
     color: #353535 
}
 .infinite-header-boxed-wrap div.infinite-top-bar div.infinite-top-bar-container.clearfix.infinite-container div.infinite-top-bar-right.infinite-item-pdlr, .infinite-header-boxed-wrap div.infinite-top-bar div.infinite-top-bar-container.clearfix.infinite-container div.infinite-top-bar-left.infinite-item-pdlr {
     padding-right: 0;
     padding-left: 0;
}
/* WPML */
 .infinite-top-bar-left.infinite-item-pdlr .infinite-custom-wpml-flag {
     padding-left: 0px;
}
/* Buttons */
 .button-three {
     width: 300px;
}
/* Header */
 .infinite-header-style-boxed {
     background-color: transparent;
}
 .infinite-header-style-boxed {
     background-color: transparent;
}
/* Logo */
 .infinite-logo.infinite-item-pdlr {
     padding-left: 0;
}
 .infinite-header-style-plain.infinite-style-menu-right .infinite-logo {
     background-color: transparent;
     padding-top: 20px;
}
/* Navigation */
 .widget_nav_menu ul li::before {
     display: none;
}
 .widget_nav_menu ul li {
     padding-left: 0 
}
 .infinite-navigation .sf-menu > li > a, .infinite-navigation .sf-vertical > li > a {
     font-size: 14px;
}
 .infinite-header-background, .infinite-sticky-menu-placeholder, .infinite-header-style-boxed.infinite-fixed-navigation {
     background-color: transparent;
}
 .infinite-navigation .sf-menu > li {
     padding-left: 30px;
     padding-right: 0px;
}
 .infinite-navigation {
     padding-top: 88px;
}
 .sf-menu > li > a, .sf-vertical > li > a {
     color: #1c1c1a;
}
 .sf-menu > li > a:hover, .sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a, .sf-vertical > li > a:hover, .sf-vertical > li.current-menu-item > a, .sf-vertical > li.current-menu-ancestor > a {
     color: #9c9c9a 
}
/* Navigation Float last Elements */
 .sf-menu li:nth-last-child(1) a,.sf-menu li:nth-last-child(2) a,.sf-menu li:nth-last-child(3) a,.sf-menu li:nth-last-child(4) a {
     color: #9c9c9a;
     font-size: 13px;
}
 .sf-menu li:nth-last-child(1) a:hover,.sf-menu li:nth-last-child(2) a:hover,.sf-menu li:nth-last-child(3) a:hover,.sf-menu li:nth-last-child(4) a:hover {
     color: #1c1c1a;
}
 .sf-menu li:nth-last-child(1),.sf-menu li:nth-last-child(2),.sf-menu li:nth-last-child(3),.sf-menu li:nth-last-child(4) {
     position: absolute;
     top: 40px;
}
 .sf-menu li:nth-last-child(1) {
     right: 0;
     margin-top: -1.5px;
}
 .sf-menu li:nth-last-child(2) {
     right: 100px;
}
 .sf-menu li:nth-last-child(3) {
     right: 185px;
}
 .sf-menu li:nth-last-child(4) {
     right: 250px;
}
/* Submenu */
 .sub-menu li.menu-item {
    position: relative;
    float: left;
}
 .sub-menu li.menu-item a, .sub-menu li.menu-item a:hover {
    background-color: transparent;
    color: #fff;
}
/*Colors*/
 .gdlr-core-title-item .gdlr-core-title-item-title, .gdlr-core-title-item .gdlr-core-title-item-title a {
     color: #383838;
}
 .gdlr-core-title-item-title-wrap h3.gdlr-core-title-item-title.gdlr-core-skin-title {
     font-weight: 800;
     letter-spacing: 2px;
     text-transform: uppercase !important;
}
 .text-white {
     color: #fff;
}
 .text-white h3.gdlr-core-column-service-title {
     color: #fff;
}
 .text-white a span {
     color: #fff 
}
 .text-red a span {
     color: #873220 
}
 .text-dark a span {
     color: #333 
}
/* Lists */
 .gdlr-core-page-builder-body ul {
     list-style-type: none;
}
 .gdlr-core-page-builder-body ul li ul li {
     margin-bottom: 8px;
}
 .firmenfitness div.gdlr-core-pbf-wrapper-content.gdlr-core-js div.gdlr-core-pbf-wrapper-container.clearfix.gdlr-core-container div.gdlr-core-pbf-column.gdlr-core-column-30 div.gdlr-core-pbf-column-content-margin.gdlr-core-js div.gdlr-core-pbf-column-content.clearfix.gdlr-core-js div.gdlr-core-pbf-element div.gdlr-core-column-service-item.gdlr-core-item-pdb.gdlr-core-left-align.gdlr-core-column-service-icon-left.gdlr-core-no-caption.gdlr-core-item-pdlr div.gdlr-core-column-service-content-wrapper div.gdlr-core-column-service-content ul li::before {
     position: absolute;
     content: "\2013";
     margin-left: -25px;
}
/* Typography */
 h1 {
     margin-bottom: .2em;
     text-shadow: 1px 1px 3px rgba(49,49,51,.25);
     font-size: 72px;
     line-height: 72px;
     color: #fff;
}
 .infinite-page-title-wrap.infinite-style-medium h1.infinite-page-title {
     font-size: 57px;
     font-weight: 600;
     color: #fff;
     text-transform: uppercase;
}
 .first span.gdlr-core-title-item-caption.gdlr-core-info-font.gdlr-core-skin-caption {
     font-size: 24px;
     line-height: 36px;
     margin-bottom: 0;
     margin-top: 0;
     text-shadow: 1px 1px 3px rgba(49,49,51,.25);
}
 .gdlr-core-title-item-caption-top .gdlr-core-title-item-caption {
     margin-bottom: 15px;
}
 .gdlr-core-page-builder-body p {
     font-size: 16px;
}
 .gdlr-core-text-box-item-content h4 {
    font-size: 20px;
     font-weight: 500;
     text-transform: none;
     line-height: 1.55;
}
/*Footer*/
 .infinite-footer-wrapper, .infinite-footer-wrapper {
     background-color: #212121;
}
 .widget_product_categories ul li, .widget_archive ul li, .widget_categories ul li, .widget_nav_menu ul li, .widget_meta ul li, .widget_pages ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li {
     border: none;
}
 .infinite-footer-wrapper .infinite-widget-title {
     margin-bottom: 20px;
}
 .infinite-footer-wrapper div.gallery-icon.landscape {
     width: auto;
     float: left;
     padding-right: 5px;
     margin: 0;
}
 .infinite-footer-wrapper div.gallery-icon.landscape img {
     width: 100px;
     height: 50%;
}
 .infinite-copyright-text {
     font-size: 11px;
}
 .gdlr-core-call-to-action-item-content-wrap h3.gdlr-core-call-to-action-item-title {
     font-size: 24px;
     letter-spacing: 1.5px;
     font-weight: 700;
     text-transform: uppercase;
}
/* Fonts */
 blockquote {
     border: none;
     margin-bottom: 35px;
     font-style: italic;
     margin-top: 35px;
     border-left-width: 2px;
     border-left-style: solid;
     font-family: inherit;
     color: #383838;
}
/* Contact Form */
 #contactform input, #contactform textarea {
    background-color: #f1f1f1
}
 #contactform input.wpcf7-submit {
    background-color: #383838
}
 .gdlr-core-blockquote-item-content.gdlr-core-skin-content p {
     font-size: 16px;
}
/* Seite Preise */
 .gdlr-core-price-list-shortcode ul li:last-child {
    border: none;
    padding-bottom: 0;
}



/* Footer Navigation */
 .widget_nav_menu ul li {
     font-size: 15px;
     margin-bottom: 0;
     padding-left: 0;
     line-height: 1.7;
     padding-bottom: 0;
}
 .widget_recent_entries ul li {
    margin-bottom: 0;
     font-size: 15px;
     line-height: 1.7;
     padding-bottom: 0;
}

 .gdlr-core-code-item-light .gdlr-core-code-item-content {
     background: transparent;
     color: inherit;
     border: none;
}
 .google-maps {
     width: 100%;
     height: 350px;
     position: relative;
}
 #code-google-map.gdlr-core-item-pdb, #code-google-map.gdlr-core-code-item .gdlr-core-code-item-content {
    padding: 0;
     margin-bottom: -7px;
}

@media screen and (max-width: 1114px) {


 .infinite-navigation .sf-menu > li > a, .infinite-navigation .sf-vertical > li > a {
     font-size: 12px;
}

 .infinite-navigation {
     padding-top: 90px;
}
}

@media screen and (max-width: 1034px) {


 .infinite-navigation .sf-menu > li > a, .infinite-navigation .sf-vertical > li > a {
     font-size: 11px;
}

 .infinite-navigation {
     padding-top: 90px;
}
}



@media screen and (max-width: 1024px) {

div#banner-buttons.gdlr-core-column-15 {
        width:50% !important;
    }

         .gdlr-core-pbf-column-content-margin.gdlr-core-js {
    padding: 0;
}
}

 @media screen and (min-width: 999px) {
     .infinite-custom-wpml-flag-item a img {
         margin: 0;
         padding: 0;
         line-height: inherit;
         display: none;
    }
}
 @media screen and (min-width: 768px) {
     #home-intro {
        padding: 300px 0px 50px 0px;
    }
     .gdlr-core-pbf-column-content-margin.gdlr-core-js {
    padding: 60px 30px 60px 0px;
}
}

 @media (min-width: 420px) and (max-width: 992px) {
    div#banner-buttons.gdlr-core-column-15 {
        width: 75% !important;
    }

 @media screen and (max-width: 767px) {


     .infinite-page-title-wrap.infinite-style-medium h1.infinite-page-title {
        font-size:30px
    }
     #home-intro {
        padding-top: 50px 0px 50px 0px;
    }
     .gdlr-core-pbf-column-content-margin.gdlr-core-js {
        padding: 0;
    }
     .gdlr-core-title-item-title-wrap h3.gdlr-core-title-item-title.gdlr-core-skin-title {
         letter-spacing: 0.8px;
         font-size: 28px;
    }
     .gdlr-core-page-builder-body p {
         font-size: 16px;
         line-height: 1.5;
    }
     .infinite-footer-wrapper .widget, .infinite-footer-column {
         margin-bottom: 40px;
    }
     .infinite-footer-wrapper .infinite-widget-title {
         margin-bottom: 10px;
    }
     .infinite-footer-wrapper {
         padding-bottom: 0;
    }
}
 @media screen and (max-width: 420px) {


.gdlr-core-title-item .gdlr-core-title-item-title {font-size: 35px;}}